#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
#Thu Feb 11 16:46:33 EST 2016
6.0\ or\ earlier=6.0 以前
6.1\ or\ later=6.1 以降
Add\ a\ status\ to\ an\ existing\ component\ version.=既存のコンポーネント・バージョンに状況を追加します。
Add\ code\ analytics\ as\ a\ property.=プロパティーとしてコード分析を追加します。
Add\ code\ coverage\ percentage\ as\ a\ property.=プロパティーとしてコード・カバレッジのパーセンテージを追加します。
Add\ Component\ Version\ Status=コンポーネント・バージョンの状況の追加
Add\ source\ changes\ as\ a\ property.=プロパティーとしてソース変更を追加します。
Add\ test\ success\ percentage\ as\ a\ property.=プロパティーとしてテスト成功のパーセンテージを追加します。
Add\ work\ items\ as\ a\ property.=プロパティーとしてワークアイテムを追加します。
Application\ Name=アプリケーション名
Application\ Process=アプリケーション・プロセス
Artifact\ Set=成果物セット
Auth\ Token=認証トークン
Automation=自動化
Check\ to\ not\ include\ a\ directory\ with\ the\ artifact\ set\ name\ in\ IBM\ UrbanCode\ Deploy.=IBM UrbanCode Deploy 内の成果物セット名を含むディレクトリーを組み込まない場合にチェック・マークを付けます。
Check\ to\ upload\ files\ to\ the\ created\ version.=作成されたバージョンにファイルをアップロードする場合にチェック・マークを付けます。
Component\ Name=コンポーネント名
Component\ Version=コンポーネント・バージョン
Create\ a\ component\ version\ in\ IBM\ UrbanCode\ Deploy\ and\ optionally\ upload\ files\ to\ it.=IBM UrbanCode Deploy でコンポーネント・バージョンを作成し、オプションでファイルをそれにアップロードします。
Create\ a\ link\ on\ a\ version\ that\ links\ back\ to\ the\ build\ life=ビルド・ライフに戻るリンクをバージョンに作成
Create\ a\ link\ on\ the\ version\ that\ links\ back\ to\ the\ build\ life.=ビルド・ライフに戻るリンクをバージョンに作成します。
Create\ Component\ Version=コンポーネント・バージョンの作成
Create\ Version\ Link=バージョン・リンクの作成
Deploy=デプロイ
Deploy\ a\ component\ version\ in\ IBM\ UrbanCode\ Deploy.=IBM UrbanCode Deploy でコンポーネント・バージョンをデプロイします。
Deploy\ Component\ Version=コンポーネント・バージョンのデプロイ
Deploy\ Only\ Changed\ Versions=変更済みバージョンのみデプロイ
Description=説明
Download\ All\ Artifacts\ URL\ Script=すべての成果物 URL スクリプトをダウンロード
Download\ Single\ Artifact\ URL\ Script=単一成果物 URL スクリプトをダウンロード
Environment\ Name=環境名
Exclude\ Patterns=パターンの除外
Force\ deployment\ of\ versions\ already\ in\ the\ inventory=既にインベントリー内にあるバージョンの強制デプロイメント
IBM\ UrbanCode\ Deploy=IBM UrbanCode Deploy
IBM\ UrbanCode\ Deploy\ Server=IBM UrbanCode Deploy サーバー
IBM\ UrbanCode\ Deploy\ URL=IBM UrbanCode Deploy URL
If\ creating\ a\ version\ link,\ the\ name\ of\ the\ link\ to\ create\ on\ the\ version=バージョン・リンクを作成している場合、バージョンに作成するリンクの名前
If\ you\ wish\ to\ use\ a\ property\ for\ your\ password,\ leave\ the\ Password\ field\ blank\ and\ enter\ a\ property\ scriptlet\ here.=パスワードにプロパティーを使用する場合、「パスワード」フィールドをブランクのままにして、ここにプロパティー・スクリプトレットを入力します。
Include\ Patterns=パターンの組み込み
JSON\ Formatter\ Script=JSON フォーマッター・スクリプト
Link\ Name=リンク名
Link\ URL=リンク URL
List\ Artifacts\ URL\ Script=成果物 URL スクリプトをリスト
Password=パスワード
Password\ Script=パスワード・スクリプト
Patterns\ for\ excluded\ files\ from\ an\ upload\ to\ IBM\ UrbanCode\ Deploy.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=IBM UrbanCode Deploy へのアップロードから除外されるファイルのパターン。 パターンには、?、*、または ** を含めることができます。
Patterns\ for\ including\ files\ to\ be\ uploaded\ to\ IBM\ UrbanCode\ Deploy.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=IBM UrbanCode Deploy へのアップロードに組み込むファイルのパターン。 パターンには、?、*、または ** を含めることができます。
Properties=プロパティー
Send\ Code\ Analytics=コード分析の送信
Send\ Code\ Coverage=コード・カバレッジの送信
Send\ Source\ Changes=ソース変更の送信
Send\ Test\ Success\ Percentage=テスト成功パーセンテージの送信
Send\ Work\ Items=ワークアイテムの送信
Set\ Component\ Version\ Properties=コンポーネント・バージョン・プロパティーの設定
Set\ properties\ on\ an\ existing\ component\ version.=既存のコンポーネント・バージョンでプロパティーを設定します。
Status\ Name=状況名
Suppress\ Artifact\ Set\ Dir=成果物セット・ディレクトリーの抑止
The\ auth\ token\ to\ use\ to\ authenticate\ with\ IBM\ UrbanCode\ Deploy\ instead\ of\ a\ username\ and\ password\ combination.=ユーザー名とパスワードの組み合わせの代わりに、IBM UrbanCode Deploy での認証に使用する認証トークン。
The\ description\ of\ the\ version\ if\ it\ needs\ to\ be\ created\ in\ IBM\ UrbanCode\ Deploy.=IBM UrbanCode Deploy でバージョンを作成する必要がある場合、そのバージョンの説明。
The\ description\ of\ the\ version\ to\ create\ in\ IBM\ UrbanCode\ Deploy.=IBM UrbanCode Deploy で作成するバージョンの説明。
The\ IBM\ UrbanCode\ Deploy\ server\ URL\ including\ protocol\ and\ port,\ if\ needed.\ Example\:\ http\://ibm-ucd.domain.com\:8080=プロトコルとポートを含む IBM UrbanCode Deploy サーバー URL (必要な場合)。 例\: http\://ibm-ucd.domain.com\:8080
The\ name\ of\ the\ application\ environment\ to\ deploy\ the\ component\ to.=コンポーネントのデプロイ先のアプリケーション環境の名前。
The\ name\ of\ the\ application\ process\ to\ use\ when\ deploying\ the\ component.=コンポーネントのデプロイ中に使用するアプリケーション・プロセスの名前。
The\ name\ of\ the\ application\ to\ deploy\ the\ component\ with.=コンポーネントのデプロイで使用するアプリケーションの名前。
The\ name\ of\ the\ artifact\ set\ to\ upload\ to\ IBM\ UrbanCode\ Deploy=IBM UrbanCode Deploy にアップロードする成果物セットの名前
The\ name\ of\ the\ component\ in\ IBM\ UrbanCode\ Deploy.=IBM UrbanCode Deploy のコンポーネントの名前。
The\ name\ of\ the\ component\ to\ create\ the\ version\ on\ in\ IBM\ UrbanCode\ Deploy.=IBM UrbanCode Deploy でバージョンを作成するコンポーネントの名前。
The\ name\ of\ the\ component\ to\ deploy.=デプロイするコンポーネントの名前。
The\ name\ of\ the\ link\ being\ created\ on\ the\ version=バージョンで作成中のリンクの名前
The\ name\ of\ the\ status\ in\ IBM\ UrbanCode\ Deploy\ or\ IBM\ UrbanCode\ Build\ that\ you\ want\ to\ add\ to\ the\ version=バージョンに追加する IBM UrbanCode Deploy または IBM UrbanCode Build における状況の名前
The\ name\ of\ the\ version\ in\ IBM\ UrbanCode\ Deploy.=IBM UrbanCode Deploy におけるバージョンの名前。
The\ name\ of\ the\ version\ on\ the\ component\ in\ IBM\ UrbanCode\ Deploy.=IBM UrbanCode Deploy のコンポーネント上のバージョンの名前。
The\ name\ of\ the\ version\ to\ create\ in\ IBM\ UrbanCode\ Deploy.=IBM UrbanCode Deploy で作成するバージョンの名前。
The\ name\ of\ the\ version\ to\ deploy.=デプロイするバージョンの名前。
The\ password\ to\ be\ used\ to\ connect\ to\ the\ IBM\ UrbanCode\ Deploy\ server.\ Leave\ empty\ if\ you\ want\ to\ use\ an\ auth\ token.=IBM UrbanCode Deploy サーバーへの接続に使用されるパスワード。 認証トークンを使用する場合は空のままにしてください。
The\ properties\ to\ set\ on\ the\ component\ version.\ Enter\ each\ property\ on\ a\ new\ line.\ Separate\ the\ property\ name\ and\ value\ with\ '\='.=コンポーネント・バージョンに設定するプロパティー。 各プロパティーを別々の行に入力します。 プロパティー名と値は「\=」で区切ります。
The\ script\ used\ to\ format\ the\ JSON\ returned\ by\ UrbanCode\ Deploy\ into\ a\ usable\ format.=UrbanCode Deploy によって返される JSON を使用可能なフォーマットに設定するために使用するスクリプト。
The\ script\ used\ to\ generate\ the\ URL\ to\ download\ a\ single\ artifact\ for\ the\ build\ life.=ビルド・ライフの単一成果物をダウンロードするための URL の生成に使用されたスクリプト。
The\ script\ used\ to\ generate\ the\ URL\ to\ download\ all\ artifacts\ for\ the\ build\ life.=ビルド・ライフのすべての成果物をダウンロードするための URL の生成に使用されたスクリプト。
The\ script\ used\ to\ generate\ the\ URL\ to\ list\ all\ artifacts\ for\ the\ build\ life.=ビルド・ライフのすべての成果物をリストするための URL の生成に使用されたスクリプト。
The\ URL\ of\ the\ link\ being\ created\ on\ the\ version=バージョンで作成中のリンクの URL
The\ username\ to\ be\ used\ to\ connect\ to\ the\ IBM\ UrbanCode\ Deploy\ server.\ Leave\ empty\ if\ you\ want\ to\ use\ an\ auth\ token.=IBM UrbanCode Deploy サーバーへの接続に使用されるユーザー名。 認証トークンを使用する場合は空のままにしてください。
The\ version\ of\ IBM\ UrbanCode\ Deploy.=IBM UrbanCode Deploy のバージョン。
This\ plugin\ provides\ a\ component\ version\ creation\ in\ IBM\ UrbanCode\ Deploy\ and\ the\ option\ to\ upload\ files\ to\ it.=このプラグインでは、IBM UrbanCode Deploy でコンポーネント・バージョンを作成し、オプションでファイルをそれにアップロードできます。
Tools=ツール
Upload\ All\ Artifact\ Sets=すべての成果物セットのアップロード
Upload\ all\ artifact\ sets\ to\ IBM\ UrbanCode\ Deploy.=すべての成果物セットを IBM UrbanCode Deploy にアップロードします。
Upload\ an\ artifact\ set\ to\ IBM\ UrbanCode\ Deploy.=成果物セットを IBM UrbanCode Deploy にアップロードします。
Upload\ Artifact\ Set=成果物セットのアップロード
Upload\ artifacts\ to\ an\ existing\ component\ version\ in\ IBM\ UrbanCode\ Deploy=成果物を IBM UrbanCode Deploy の既存のコンポーネント・バージョンにアップロード
Upload\ Artifacts\ To\ Version=成果物を特定のバージョンにアップロード
Upload\ Files=ファイルのアップロード
Username=ユーザー名
Version=バージョン
Version\ Name=バージョン名
